Yes, there is:

1. To try PPA:
sudo add-apt-repository ppa:graphics-drivers/ppa
sudo apt-get update
sudo apt-get install nvidia-304=304.134-0ubuntu0.16.04.1 \
                     nvidia-opencl-icd-304=304.134-0ubuntu0.16.04.1 \
                     libcuda1-304=304.134-0ubuntu0.16.04.1 \
                     nvidia-settings=375.26-0ubuntu0~gpu16.04.1 \
                     libxnvctrl0=375.26-0ubuntu0~gpu16.04.1

2. To revert:
sudo rm /etc/apt/sources.list.d/graphics-drivers-ubuntu-ppa-xenial.list
sudo apt-get update
sudo apt-get install nvidia-304=304.131-0ubuntu3 \
                     nvidia-opencl-icd-304=304.131-0ubuntu3 \
                     libcuda1-304=304.131-0ubuntu3 \
                     nvidia-settings=361.42-0ubuntu1 \
                     libxnvctrl0=361.42-0ubuntu1

(Note 1: This recipe is valid now. It refers specific versions that are
in Ubuntu 16.04.1 and in PPA _now_. Not sure if it will work later, if a
repository removes old versions.)

(Note 2: Every command looking like:
    part1 \
        part2 \
        … \
        lastPart
-- is a single command. You can either paste it all-at-once, or line-by-line 
(last line is without "\", other lines must end with "\"). Or you may merge it 
into single line _with removing slashes_ ("part1 part2 … lastPart").)

But, as 304.131 works for you, you have no need to explicitly upgrade to
304.134. Just wait until 304.134 will appear itself. (Sorry, first I
didn't realize that 304.131 works for you.)

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1639180

Title:
  no login possible after update to nvidia 304.132

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/nvidia-graphics-drivers-304/+bug/1639180/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

Reply via email to